
#*********************************************************************
#
# Copyright 2016 Broadcom.
#
#  Licensed under the Apache License, Version 2.0 (the "License")
#  you may not use this file except in compliance with the License.
#  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
#  limitations under the License.
#
#***********************************************************************

gateways = [{"ip": "192.168.3.100"}]
tenants = [{"name": "demo1", "password": "password"}, {"name": "demo2", "password": "password"}]
devices = [
             {"name": "Ubuntu 12.04.1", "description": "ecosystem wiki host",
              "mac": "90-e2-ba-19-b1-ed", "port": "29",
              "gateway": "192.168.3.100"},
             {"name": "Ubuntu 12.04.2", "description": "ecosystem wiki host",
              "mac": "90-e2-ba-19-b1-ec", "port": "30",
              "gateway": "192.168.3.100"},
          ]
tenantdevmap = [
                 {"tenant": "demo1",
                  "devices": [ "Ubuntu 12.04.1"]},
                 {"tenant": "demo2",
                  "devices": [ "Ubuntu 12.04.2"]},
               ]

local_interface = "eth4"

